body{
overflow-x:hidden;
overflow-y:scroll;
border:none;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#ffc7cf;
scrollbar-darkshadow-color:#ffffff;
}
a{
text-decoration:none;
outline:none;
}
a:link{
color:#e0e0e0;
}
a:active {
color:#e0e0e0;
}
a:visited{
color:#e0e0e0;
}
a:hover{
color:#ffc7cf;
}
body,table,td,div{
color:#cccccc;
font-size:12px;
font-family:Arial,Osaka一等幅;
letter-spacing:1pt;
line-height:13pt;
}
input,textarea{
color:#cccccc;
font-size:12px;
font-family:Arial,Osaka一等幅;
background-color:#ffffff;
border:solid 1px #cccccc;
}
.button{
background-color:#eeeeee;
border:0px solid #eeeeee;
}
.button2{
background-color:#ffffff;
border:1px solid #eeeeee;
}
/*--------------------------------------------------
	投稿フォーム
--------------------------------------------------*/
#bbsform
{
	width:340px;
	margin:20px auto 30px;
	text-align:left;
	border:solid 1px #cccccc;
}
#bbsform table.postinfo
{
	margin:1.5em;
	text-align:left;
	font-size:1em;
}
/*--------------------------------------------------
	スレッド全体
--------------------------------------------------*/
.thread_wrapper
{
	width:360px;
	margin:16px auto;
	text-align:right;
}
/*--------------------------------------------------
	親記事
--------------------------------------------------*/
.thread_wrapper .parent_article
{
	margin:0px;
	text-align:left;
	clear:both;
	margin-top:30px;
}
/*--------------------------------------------------
	子記事
--------------------------------------------------*/
.thread_wrapper .child_article
{
	width:70%;
	float:right;
	padding:10px;
	margin:10px 0px 10px;
	border:1px solid #eeeeee;
	text-align:left;
	clear:both;
}
/*--------------------------------------------------
	※※※
--------------------------------------------------*/
.thread_wrapper .parent_article form,
.thread_wrapper .child_article form
{
	clear:both;
}
/*--------------------------------------------------
	記事の題名
--------------------------------------------------*/
.thread_wrapper .parent_article span.title,
.result_article span.title
{
	color:#ff00ff;
	font-weight:bold;
font-size:14px;

}
/*--------------------------------------------------
	記事の題名（返信）
--------------------------------------------------*/
.thread_wrapper .child_article span.title2,
.result_article span.title2
{
	color:#b2ddf5;
	font-weight:bold;
	text-align:left;
}
/*--------------------------------------------------
	記事の日付
--------------------------------------------------*/
.thread_wrapper .parent_article div.date,
.thread_wrapper .child_article div.date,
.result_article div.date
{
	text-align:right;
	color:#808000;
font-size:12px;

}
/*--------------------------------------------------
	記事の内容（本文と画像の親要素）
--------------------------------------------------*/
.thread_wrapper .parent_article div.contents,
.thread_wrapper .child_article div.contents,
.result_article div.contents
{
	margin:0;overflow:auto;
}
/*--------------------------------------------------
	記事の本文
--------------------------------------------------*/
.thread_wrapper .parent_article div.contents div.body,
.thread_wrapper .child_article div.contents div.body,
.result_article div.contents div.body
{
	text-align:left;
}
/*--------------------------------------------------
	記事の返信ボタンや編集ボタンを含む親要素
--------------------------------------------------*/
.thread_wrapper .parent_article div.panel,
.thread_wrapper .child_article div.panel
{
	margin-top:10px;text-align:right;clear:both;
}
.thread_wrapper .parent_article div.panel form,
.thread_wrapper .child_article div.panel form
{
	display: inline;
}																																																																																																																																																																																																																																																																																																																																																																																																																																																								